<?php

namespace Drupal\physical\Plugin\Validation\Constraint;

use Symfony\Component\Validator\Constraint;

/**
 * Dimension constraint.
 *
 * @Constraint(
 *   id = "Dimension",
 *   label = @Translation("Dimension", context = "Validation"),
 *   type = { "physical_dimension" }
 * )
 */
class DimensionConstraint extends Constraint {

  public $emptyMessage = '@name field is required.';
  public $invalidMessage = '@name field must be a number.';

}
